Subject: New Reply Received - For urgent attention of Management
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 07:23:33 +0000

Hi Ali Atef,  The customer has responded to the ticket.  For urgent attention of Management  Ticket comment <div dir="ltr">Thank you for your response. Please let me know asap when I am getting my refund. over two months later and still no call but just the same email response to say we are sorry and we are looking into the issue?? please let me know asap on 0528892899. Thank u<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 21, 2022 at 10:14 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">​Hi Zafira <br><br>Thank you for your kind patience<br><br>We are really sorry for the unexpected experience that you had while shopping with us. However, we would Like To update you that our concern team doing their best to sort this issue for you as well This is Definitely not The kind of experience we Offer As we Can see that takes more than usual to be fix It.<br><br>I understand your frustration here if I was in your shoes I would be feeling the same Please Accept our Deepest Apology and I assured you that will fix it very soon Kindly expected that Within A few days <br><br>Thank you for your understanding and cooperation with us <br><br>Your Friends<br>The Support Team<br><br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4164276